Id: Bonnefon.Glogg
Version: 1.1.4
Name: Glogg
Publisher: Nicolas Bonnefon
License: GPL v3
LicenseUrl: https://raw.githubusercontent.com/nickbnf/glogg/master/COPYING
AppMoniker: glogg
Tags: logs
Description: glogg is a multi-platform GUI application to browse and search through long or complex log files. It is designed with programmers and system administrators in mind. glogg can be seen as a graphical, interactive combination of grep and less.
Homepage: https://glogg.bonnefon.org/
Installers:
  - Arch: x64
    Url: http://glogg.bonnefon.org/files/glogg-latest-x86_64-setup.exe
    Sha256: 08FE13B713327BEF93298B6D11717A93BBAA9D49165995BE93F4A3282E76B22F
    InstallerType: nullsoft
